package club.clubk.ktag.apps.konfigurator

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class KonfiguratorInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(KonfiguratorSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
